Bug 1309239 - "Without actions" toolbar button selected style is the same as unselected
"Without actions" toolbar button selected style is the same as unselected
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Red Hat Access (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: GA
: cfme-future
Assigned To: Lindani Phiri
Satyajit Bulage
Depends On:
  Show dependency treegraph
Reported: 2016-02-17 05:16 EST by Vadim Rutkovsky
Modified: 2017-08-21 09:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-21 09:05:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (22.56 KB, image/png)
2016-02-17 05:16 EST, Vadim Rutkovsky
no flags Details

  None (edit)
Description Vadim Rutkovsky 2016-02-17 05:16:19 EST
Created attachment 1127903 [details]

Description of problem:
Selected "Without actions" button is displayed the same unselected

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Set up Red Hat Insights on CFME server
2. Open Red Hat Insights - Systems
3. Check toolbar switcher state
   None of the buttons is selected
4. Click on 'With actions'
   'With actions' is selected correctly
5. Click on 'Without actions'

Actual results:
The button doesn't change it state

Expected results:
The button changes the state the same as 'With actions'

Additional info:
Comment 2 Dave Johnson 2016-09-27 17:07:43 EDT
Satyajit, please review these and potentially redirect to Niyaz as appropriate.
Comment 3 Chris Pelland 2017-08-21 09:05:18 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 

If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.